Bug 1769712 - check if grapj is ready beforce process cli command
Summary: check if grapj is ready beforce process cli command
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: unclassified
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-07 09:43 UTC by Xie Changlong
Modified: 2020-02-10 17:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-10 17:50:16 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 23687 None Open gluster: check ctx->active 2019-11-12 14:09:06 UTC

Description Xie Changlong 2019-11-07 09:43:28 UTC
Description of problem:

Process "TRANSLATOR INFO" "BARRIER" etc in uninitialized graph will lead crash.

Pls refer: https://bugzilla.redhat.com/show_bug.cgi?id=1646869

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2019-11-07 09:56:44 UTC
REVIEW: https://review.gluster.org/23687 (gluster: check ctx->active) posted (#1) for review on master by Xie Changlong

Comment 2 Worker Ant 2019-11-12 14:09:07 UTC
REVIEW: https://review.gluster.org/23687 (gluster: check ctx->active) merged (#2) on master by Amar Tumballi

Comment 3 Sunny Kumar 2020-02-10 17:50:16 UTC
Patch is merged closing this bug now.


Note You need to log in before you can comment on or make changes to this bug.